[E2 Plugin] Merlin MP3-Player Version 0.95-r1 mit iDream Version 0.1 (Update: 12.06.09)

  • Bei der Installation bekomme ich ein Fehler:


    Upgrading ....mp3player from 0.93 to 0.95
    Upgrading ....mp3player from 0.93 to 0.95 (ja doppelt)
    Nothing to be done
    An error occured, return value: 1.
    Collected errors:
    ERROR: Cannot satisfy following dependencies for Enigma2-plugin-extensions-merlinmp3player:
    enigma2(>2.6git20090423)


    Hat jemand eine Idee was sein könnte?
    ach ja: DM800 mit aktuellem OoZoon im flash und Gemini 4.1 auf stick.
    Installationsversuch im Gemini.

  • enigma ist zu alt. da für das plugin benötigte routinen in dieser enigma version noch nicht vorhanden sind, wrid die installation verweigert.

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter

  • Danke für die schnelle Reaktion.
    Bedeutet das ich auf Gemini 4.2 umsteigen muss?
    Im Flash habe ich das OoZoon vom Anfang April und habe es noch gestern per Updatefunktion auf den neuesten Stand gebracht.


    ach ja, auch im OoZoon kommt der gleiche Fehlermeldung.

    Gruß, LBik
    __________

    Edited once, last by lbik ().

  • kommt im OoZooN garantiert nicht weil ich es selbst gestern installiert habe ;)

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter

  • Quote

    ERROR: Cannot satisfy following dependencies for Enigma2-plugin-extensions-merlinmp3player:
    enigma2(>2.6git20090423)


    Die Meldung bedeutet, dass Du ein Image mit Enigma2 benötigst, welches neuer als der 23.04.2009 ist.

    4 8 15 16 23 42

    Edited once, last by Dr.Best ().

  • Da muss ich Dir widerprechen.
    Im OoZoon (im Flash mit den Updates per 29-5-2009) war schon die Version 0.93 installiert. das UPDATE mit 0.95 bringt die gleiche Fehlermeldung wie im Gemini 4.1.


    Aber macht nichts: ich werde Morgen ein komplett neues Setup durchführen mit Deinem neuesten Image und anschliessend das Gemini 4.2 auf Stick. (wobei ich mir allerding frage wozu ich Gemini dann brauche???)

  • ich will dir keines falls das recht auf widerspruch nehmen aber hier mal der auszug von ipkg der installierten pakete ;)



    diese version wurde mit dem heutigen update automatisch eingespielt. vorher war die version vom 26.05 installiert.

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter

  • glaube nicht daß esmit HD skin ist denn mit Kerni HD skin gibt es ein grünes Schirm (absturz). Mit andere, nicht HD skins, kein Probleme.


    Habe letzte OoZooN im flash also kann ich bestätigen daß installation gut geht mit OoZooN im flash.

    Boxen: im Betrieb die DM7080HD, DM900HD, DM920HD
    Image: u.a. DP Original (unstable)
    Skin...: Verschiedene

  • Quote

    Original von Realmadridcf09
    ist das letzte hochgeladene vom 30.05 mit HD Skin?


    Es sind keine HD-Skins in dem Player drinnen. Aber hier in dem Thread sind doch welche: der Standard-HD Skin von mir, neighbour hat hier auch einen gepostet, und Kerni hat in seinem neuen Skin eh eine Unterstützung für den Player eingebaut.

  • Kann der Hardware Dekoder eigentlich auch mit eine 7025 genutzt werden, oder funktioniert das nur mit der 8000 und 800?


    Hab das gestern mal auf meiner 7025 auf "ja" gestellt und beim Versuch eine MP3-Datei abzuspielen hat die Box gecrashed.

  • Das sollte auch auf der 7025 gehen.
    Kannst Du mir mal das Crashlog zeigen?

  • kann die 7025 mp3 in hardware decodieren? meines wissens nicht.

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter

  • :tongue: Hast Recht... ;)
    War mit meinen Gedanken wo anders... Hm, die Funktion sollte ich bei der 7025 ausschalten...

  • Quote

    Original von Dr.Best


    Weil Du im Setup auf Hardwaredecoder umgestellt hast... ;) Ich will das aber nicht bei mir...


    Geht nix daran vorbei, ich gehe zum Treiber vom 14.Mai zurück... Ich brauche DTS nicht, und der war einfach am stabilsten (der vom 20. Mai hat bei Liedwechsel ab und an einen Hänger)...und warte, ob DMM da was regelt...


    Ist das schlimm wenn ich es einschalte ???
    Gruß Rocco

  • Nein, natürlich nicht. ;)
    Bei der Funktion verwendet der Player die internen Abspielfunktionen, welche normalerweise auch beim MediaPlayer verwendet werden. Also alles andere als schlimm... :P

  • Quote

    Original von Dr.Best
    Nein, natürlich nicht. ;)
    Bei der Funktion verwendet der Player die internen Abspielfunktionen, welche normalerweise auch beim MediaPlayer verwendet werden. Also alles andere als schlimm... :P


    Danke dir für die Info ;)
    Gruß Rocco

  • Quote

    Original von OoZooN
    kommt im OoZooN garantiert nicht weil ich es selbst gestern installiert habe ;)


    Ja, ich hatte am 29.5 das Update durchgeführt. Jetzt nachdem ich das neue Image vom 30.5 im Flash installiert habe funktioniert alles bestens.


    Mein Dank an OoZooN, Dr.Best und das Gemini-Team. (gibt es da überschneidungen?)

  • nöö, ich zumindest bin einzelkämpfer, und wenn mir ein plugin gefällt oder ein pluginersteller mich darum bittet, dann kommt das plugin mit auf dem feed.

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter